<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Party Now</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">

</head>

<body>
    <div id="page-content-booking-info">
        <!-- photo carousel -->
        <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
            <div id="backArrow">
                <i class="bi bi-arrow-left"></i>
            </div>

            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
                    aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
                    aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
                    aria-label="Slide 3"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="3"
                    aria-label="Slide 4"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="4"
                    aria-label="Slide 5"></button>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="./images/party_room_1.jfif" class="d-block w-100" alt="party_room_1">
                </div>
                <div class="carousel-item">
                    <img src="./images/party_room_1.jfif" class="d-block w-100" alt="party_room_2">
                </div>
                <div class="carousel-item">
                    <img src="./images/party_room_1.jfif" class="d-block w-100" alt="party_room_3">
                </div>
                <div class="carousel-item">
                    <img src="./images/party_room_1.jfif" class="d-block w-100" alt="party_room_4">
                </div>
                <div class="carousel-item">
                    <img src="./images/party_room_1.jfif" class="d-block w-100" alt="party_room_5">
                </div>
            </div>
        </div>


        <div class="info-container">
            <div id="party-room-name">Dart Party Room <span class="badge badge-featured">Featured</span></div>
            <div id="party-room-description">A party room for dart game lover.A party room for dart game lover.A party
                room
                for dart game lover.A party room for dart game lover.</div>
        </div>

        <!-- Accommodates -->
        <div class="content-container">
            <div class="party-room-sub-item-title">
                <i class="bi bi-collection"></i>
                Accommodates
            </div>
            <div>&#62; Size: <span id="size">140</span> <b>SqFt</b></div>
            <div>&#62; Capacities: <span id="capacity">15</span> <b>ppl</b></div>
        </div>

        <!-- Feature -->
        <div class="content-container">
            <div class="party-room-sub-item-title">
                <i class="bi bi-x-diamond"></i>
                Feature
            </div>
            <div>&#62; <span>Dart Machine
                </span></div>
        </div>

        <div class="content-container">
            <div class="party-room-sub-item-title" id="recommend-room-adjust">
                <i class="bi bi-hand-thumbs-up"></i>
                Recommend Room
            </div>
        </div>

        <!-- Recommend room 1 -->
        <div class="recommend-room-container">
            <div class="recommend-room-content">
                <img src="./images/party_room_1.jfif" alt="recommend-party-room-1">
                <div class="recommend-room-description">
                    <div id="party-room-name">Dart Party Room</div>
                    <div>&#62; <b>Size:</b> <span id="size">140</span> <b>SqFt</b></div>
                    <div>&#62; <b>Capacities:</b> <span id="capacity">15</span> <b>ppl</b></div>
                    <div>&#62; <b>Feature:</b> <span>Dart Machine</span></div>
                </div>
            </div>
        </div>

        <div id="footer-position">
            <!-- Instant booking bar -->
            <div id="instant-booking-bar">
                <div id="booking-price-content">$<span id="booking-price">200.00</span>/Hour</div>
                <button type="button" class="btn instant-booking-btn">Instant Booking</button>
            </div>
            <div id="footer">
                <img src="./images/footer_icon_homepage_cl.png" alt="homepage_cl">
                <img id="footer-brand" src="./images/footer_icon_brand_bw.png" alt="brand_icon_bw">
                <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw">
                <img src="./images/footer_icon_profile_bw.png" alt="profile_icon_bw">
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>
    <script src="./js/venue_booking_info.js"></script>

</body>

</html>